:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .irwin-a81x1j {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .irwin-r1njic {
    display: none;
  }
}

.irwin-8735qp {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.irwin-pbpkg5 {
  overflow-y: hidden;
}

.irwin-276217 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.irwin-ox0yq3 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .irwin-ox0yq3 {
    max-width: 100%;
  }
}

.irwin-6lwgc7,
body,
html {
  height: 100%;
}

.irwin-3nuhru {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.irwin-3nuhru.irwin-ktvej6 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.irwin-5dzfok {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.irwin-5dzfok.irwin-ktvej6 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.irwin-chyhku {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.irwin-chyhku.irwin-ktvej6 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.irwin-chyhku.irwin-ktvej6 .irwin-xtfnic {
  display: none;
}

.irwin-atl0ht {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .irwin-chyhku,
  .irwin-5dzfok {
    margin-left: 0;
    max-width: 100%;
  }
}

.irwin-7w5ly4 {
  background: var(--sidebar-bg-color);
  display: block;
}

.irwin-7w5ly4.irwin-ktvej6 .irwin-xtfnic {
  display: inline-block;
}

.irwin-7w5ly4.irwin-ktvej6 .irwin-gt3idt {
  display: flex;
}

.irwin-7w5ly4.irwin-ktvej6 .irwin-6vanh7 {
  transform: translateY(0);
  visibility: visible;
}

.irwin-y7jcjb {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.irwin-7w5ly4 .irwin-xtfnic {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.irwin-gt3idt {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.irwin-gt3idt::-webkit-scrollbar {
  width: 0;
}

.irwin-uj0v4f {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.irwin-uj0v4f.irwin-ktvej6 {
  display: none;
}

.irwin-12rt7v {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.irwin-mr9s5k {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.irwin-49nlvc {
  max-width: 40px;
}

.irwin-yk514j {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.irwin-yk514j svg {
  color: var(--success-color-light);
}

.irwin-ql78hc {
  border-bottom: 1px solid var(--divider-color);
}

.irwin-ji4lye {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .irwin-mr9s5k:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .irwin-7w5ly4 {
    display: none;
  }
  .irwin-7w5ly4:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.irwin-p7rok2 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.irwin-fsfcgi {
  max-width: 40px;
}

.irwin-rkkkgm {
  font-size: 0.75rem;
  font-weight: 700;
}

.irwin-uk8xe7 {
  background: var(--fh-bg-color);
}

.irwin-i67s5w,
.irwin-5zennw {
  align-items: center;
  display: flex;
}

.irwin-i67s5w {
  gap: 0.5rem;
}

.irwin-5zennw {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.irwin-uk8xe7 .irwin-xtfnic {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .irwin-5zennw {
    gap: 0rem;
    padding: 0;
  }

  .irwin-uk8xe7 .irwin-xtfnic {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .irwin-uk8xe7 .irwin-0650fo {
    display: none;
  }
  .irwin-zelea3 {
    font-size: 0.irwin-gqnu4s !important;
  }
  .irwin-uk8xe7 .irwin-xtfnic {
    max-width: 100px;
  }
}

.irwin-g15nq1 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .irwin-g15nq1 {
    display: none;
  }
}

.irwin-xtfnic {
  display: inline-block;
  max-width: 125px;
}

.irwin-t1qpyb {
  width: 100%;
}

.irwin-6vanh7 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.irwin-bk92ez {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.irwin-slaros,
.irwin-8nbadg {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.irwin-slaros {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.irwin-slaros:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.irwin-hojefb {
  font-size: 0.875rem;
  justify-content: center;
}

.irwin-8f4g70,
.irwin-9lb5cm {
  position: relative;
  z-index: 2;
}

.irwin-8f4g70 {
  max-width: 40px;
}

.irwin-9rbf6c {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.irwin-riktwq:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.irwin-ev3cqx {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.irwin-8nbadg {
  padding: 0.5rem;
}

.irwin-5j11te {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .irwin-slaros:hover,
  .irwin-8nbadg:hover {
    background: var(--border-color);
  }
}

.irwin-gboky3 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.irwin-hvc5gm {
  color: var(--button-text-color);
}

.irwin-34ki88 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.irwin-34ki88 .irwin-hvc5gm {
  color: var(--button-text-color);
}

.irwin-dyum7s {
  padding: 0.irwin-ycnvlz 0.625em;
  width: 100%;
}

.irwin-1nqctc {
  font-size: 0.875rem;
}

.irwin-kenjfp {
  background: var(--success-color);
  border-color: var(--success-color);
}

.irwin-kenjfp .irwin-hvc5gm,
.irwin-kenjfp svg {
  color: var(--button-text-color);
}

.irwin-z6etz3 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .irwin-gboky3:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .irwin-34ki88:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .irwin-kenjfp:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.irwin-49nn7h {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.irwin-0650fo {
  background: var(--border-color);
  display: inline-flex;
}

.irwin-0650fo,
.irwin-8x1uu8 {
  border-radius: var(--round-l);
}

.irwin-8x1uu8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.irwin-8x1uu8 span,
.irwin-8x1uu8 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.irwin-xazykp {
  background: var(--button-bg-color);
}

.irwin-xazykp span,
.irwin-xazykp svg {
  color: var(--button-text-color);
}

.irwin-coa9hh {
  display: none;
  height: 0;
  margin: 0.irwin-qkjmgi 0 1rem;
  width: 0;
}

.irwin-coa9hh .irwin-8x1uu8 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .irwin-coa9hh {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .irwin-8x1uu8:hover span,
  .irwin-8x1uu8:hover svg {
    color: var(--text-color);
  }
}

.irwin-2lvizp {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.irwin-ouibbm,
.irwin-6txt0d {
  height: 100%;
}

.irwin-ouibbm {
  overflow-x: auto;
}

.irwin-ouibbm::-webkit-scrollbar {
  width: 0;
}

.irwin-6txt0d {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.irwin-v37k1x {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .irwin-2lvizp {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .irwin-2lvizp {
    height: auto;
    min-height: auto;
  }
  .irwin-v37k1x {
    flex: 1 0 100%;
  }
}

.irwin-ramgd6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.irwin-jrzjhn {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .irwin-jrzjhn {
    gap: 0;
  }
}

.irwin-qrqy8p {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .irwin-qrqy8p {
    height: 150px !important;
  }
}

.irwin-1w9mu6 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.irwin-cqg3ao {
  color: var(--text-color);
}

.irwin-79p9ey {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .irwin-79p9ey {
    font-size: 16px;
  }
}

.irwin-c4fmzx {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .irwin-ramgd6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .irwin-ramgd6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .irwin-1w9mu6 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.irwin-vpx7b8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .irwin-j0k7ta:hover .irwin-nqu7pc {
    color: var(--accent-color);
  }
}

.irwin-glhx8z {
  text-align: center;
}

.irwin-7db7q1 {
  margin: 2rem 0;
}

.irwin-mdfxep {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.irwin-33s6w5 {
  font-size: 2rem;
  font-weight: 700;
}

.irwin-b4lsmn {
  overflow-x: auto;
}

.irwin-b4lsmn::-webkit-scrollbar {
  width: 0;
}

.irwin-6rubpk {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .irwin-6rubpk {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .irwin-33s6w5 {
    font-size: 1.25rem;
  }
}

.irwin-jadx9g {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.irwin-krz775 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.irwin-8llrr9 {
  -o-object-fit: cover;
  object-fit: cover;
}

.irwin-uvvlr6,
.irwin-8llrr9 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.irwin-uvvlr6 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.irwin-su19qy {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.irwin-qa4xo9 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.irwin-8q2q9g {
  padding: 0.5rem;
}

.irwin-bbeky5 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.irwin-bbeky5 .irwin-8llrr9 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.irwin-bbeky5 .irwin-66oeok {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.irwin-bbeky5 .irwin-qa4xo9 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.irwin-bbeky5 .irwin-krz775 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.irwin-bbeky5 .irwin-uvvlr6 {
  display: none;
}

@media (any-hover: hover) {
  .irwin-jadx9g:hover .irwin-uvvlr6 {
    opacity: 1;
  }
  .irwin-jadx9g:hover .irwin-8llrr9 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.irwin-n71ad5 {
  padding: 2rem 0;
}

.irwin-86ypum {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.irwin-j21xw3 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.irwin-pgf65z {
  font-size: 0.75rem;
  font-weight: 600;
}

.irwin-3cm4c1 {
  color: var(--footer-text-color);
}

.irwin-wqwwji {
  font-size: 1.25rem;
  font-weight: 600;
}

.irwin-n2ncbz {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.irwin-sdnc2q {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.irwin-rqhg1m {
  transition: var(--transition-duration);
}

.irwin-475pdc {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.irwin-n71ad5 .irwin-p7rok2 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .irwin-sdnc2q:hover .irwin-rqhg1m {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .irwin-475pdc {
    justify-content: center;
    flex-direction: column;
  }
}

.irwin-1qgfxu {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.irwin-k4dumr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.irwin-k4dumr p img {
  display: block;
  margin: 0 auto;
}

.irwin-k4dumr table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.irwin-1qgfxu h1,
.irwin-1qgfxu h2,
.irwin-1qgfxu h3,
.irwin-1qgfxu h4,
.irwin-1qgfxu h5,
.irwin-1qgfxu h6 {
  font-weight: 700;
}

.irwin-1qgfxu h1,
.irwin-1qgfxu h2 {
  margin-top: 2rem;
}

.irwin-1qgfxu h3,
.irwin-1qgfxu h4 {
  margin-top: 1rem;
}

.irwin-1qgfxu ol li,
.irwin-1qgfxu p,
.irwin-1qgfxu ul li {
  color: var(--text-color);
}

.irwin-1qgfxu p {
  margin-top: 1rem;
}

.irwin-1qgfxu li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.irwin-1qgfxu ol li,
.irwin-1qgfxu ul li {
  font-size: 1rem;
}

.irwin-1qgfxu ul li {
  list-style-type: disc;
}

.irwin-1qgfxu .irwin-xhy7ry {
  max-width: 100%;
  overflow-x: scroll;
}

.irwin-1qgfxu .irwin-xhy7ry::-webkit-scrollbar {
  height: 5px;
}

.irwin-1qgfxu .irwin-xhy7ry::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.irwin-1qgfxu .irwin-xhy7ry::-webkit-scrollbar-track {
  background: transparent;
}

.irwin-1qgfxu table,
.irwin-1qgfxu td,
.irwin-1qgfxu th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.irwin-1qgfxu table {
  margin: 1rem 0;
}

.irwin-1qgfxu thead td,
.irwin-1qgfxu thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.irwin-1qgfxu tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.irwin-1qgfxu td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.irwin-1qgfxu th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .irwin-1qgfxu th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.irwin-1qgfxu img {
  display: inline-block;
  margin: 1rem 0;
}

.irwin-1qgfxu .irwin-jadx9g img,
.irwin-1qgfxu .irwin-4gvqqa img {
  margin: 0;
}

.irwin-1qgfxu .irwin-jadx9g {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.irwin-1qgfxu .irwin-66oeok {
  padding: 0.5rem;
}

.irwin-1qgfxu .irwin-su19qy {
  color: var(--text-color);
}

.irwin-1qgfxu .irwin-4gvqqa {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.irwin-1qgfxu .irwin-vrzwo0 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.irwin-1qgfxu .irwin-4gvqqa img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.irwin-1qgfxu .irwin-bp2yfy {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.irwin-1qgfxu .irwin-it5g1y {
  flex: 1 1 30%;
  padding: 1rem;
}

.irwin-1qgfxu .irwin-kktm4v {
  color: var(--text-color);
  font-weight: 700;
}

.irwin-1qgfxu .irwin-1febco {
  color: var(--text-color);
  font-weight: 600;
}

.irwin-1qgfxu .irwin-5pilci {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .irwin-1qgfxu .irwin-4gvqqa {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .irwin-1qgfxu .irwin-1febco {
    font-size: 1rem;
  }
  .irwin-1qgfxu .irwin-kktm4v {
    font-size: 0.875rem;
  }
  .irwin-1qgfxu .irwin-4gvqqa img {
    flex: 1 1 auto;
  }
}

.irwin-1qgfxu .irwin-gboky3 {
  margin: 0.irwin-7dncbn 0;
}

@media screen and (max-width: 1024px) {
  .irwin-1qgfxu,
  .irwin-1qgfxu .irwin-ub7671,
  .irwin-k4dumr {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .irwin-1qgfxu ol li,
  .irwin-1qgfxu ul li {
    font-size: 1rem;
  }
}

.irwin-yhfq1z {
  color: var(--text-color);
  text-align: center;
}

.irwin-43hw76 {
  margin: 2rem 0;
}

.irwin-a99xpa,
.irwin-1y2fdi {
  margin-bottom: 1rem;
}

.irwin-a99xpa {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.irwin-a99xpa.irwin-ktvej6 .irwin-awty34 {
  display: block;
}

.irwin-a99xpa.irwin-ktvej6 .irwin-8a6u62 {
  transform: rotate(45deg);
}

.irwin-j3bu2q {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.irwin-8a6u62 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.irwin-awty34 {
  display: none;
  padding-top: 1rem;
}

.irwin-ur6of2 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.irwin-ur6of2.irwin-ktvej6 {
  transform: scaleX(-1);
}

.irwin-xwrfnq {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .irwin-co88v3 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.irwin-66turi {
  display: flex;
  align-items: center;
}

.irwin-66turi a {
  margin: 0 10px;
}

/* social */

.irwin-kx3mdr {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .irwin-kx3mdr {
    flex-wrap: wrap;
  }
}

.irwin-kx3mdr li {
  display: flex;
  margin: 0 7px;
}

.irwin-kx3mdr li svg {
  transition: 0.irwin-3i9dft ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .irwin-kx3mdr li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.irwin-0zw0r6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.irwin-rarahc {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .irwin-rarahc {
    max-width: 100%;
  }
}

.irwin-6bz3nv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.irwin-6bz3nv h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .irwin-0zw0r6,
  .irwin-6bz3nv {
    max-width: 100vw;
  }
}

.irwin-csg0rq {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.irwin-60il86 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.irwin-lpxktt ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.irwin-60il86::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.irwin-lpxktt ease;
}

.irwin-csg0rq.irwin-r5asvs .irwin-60il86::after {
  transform: rotate(45deg);
}

.irwin-tyrlzr {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.irwin-3i9dft ease, padding 0.irwin-3i9dft ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.irwin-csg0rq.irwin-r5asvs .irwin-tyrlzr {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.irwin-mwunt3 {
  margin: 25px 0;
}

.irwin-6cv9ws > input:not(:checked) ~ label:hover,
.irwin-6cv9ws > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.irwin-al17x6.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.irwin-cpbnxh 44.irwin-s1d0kv.irwin-mo82qt.irwin-ryuy2w.irwin-p9gxyq.irwin-kf4nc5.irwin-m2nnir.irwin-bl2ix1.irwin-c3n3ib.irwin-d5cfkm.irwin-ccnimu.irwin-z0owzb.irwin-rldi0u 0l-12.irwin-lwrboj 30.irwin-w6ou8i.irwin-mcok04 2.irwin-nw16p7.irwin-mcok04 3.irwin-t50a5p 3.irwin-u21pll.irwin-vtjz31 3.irwin-sxj7fn.irwin-itasym.irwin-7jd2ra.irwin-7l2egc 7-3.irwin-lwrboj 10.irwin-1hix8y.irwin-7l2egc 23.irwin-je32jx.irwin-mcu32o 1.irwin-l1ha4r 2.irwin-lwrboj 3.irwin-mcu32o 1.irwin-vtjz31 5.irwin-v7zgxe.irwin-vtjz31 32.irwin-ylmmpv.irwin-itasym 5.irwin-rldi0u 4.irwin-7l2egc 9.irwin-7l2egc 8.irwin-vtjz31 6.irwin-wc7j49.irwin-gr320w.irwin-itsv6h.irwin-gyxfbi.irwin-vlcxc0 4.irwin-zvigir.irwin-vlcxc0 6.irwin-vlcxc0 0l29.irwin-rldi0u 17.irwin-r9fld1.irwin-zprr77 2.irwin-nz1pux 10.irwin-i5vsrm.irwin-lwrboj 8.irwin-cujq08.irwin-aj8iuq.irwin-kky0d2.irwin-3makek.irwin-3u2kxp.irwin-itasym.irwin-kf4nc5.irwin-lwrboj 1.irwin-zgbaf8.irwin-f61f2k.irwin-ye33f8.irwin-kvs1wl.irwin-7hloya.irwin-l1ha4r 1.irwin-n31z6h.irwin-crhlt2.5z'/%3e%3c/svg%3e");
}

.irwin-uywkpr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .irwin-uywkpr {
    gap: 16px 0;
  }
}

.irwin-1ulqv6 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.irwin-1ulqv6.irwin-vdavjk {
  display: block;
}

.irwin-1ulqv6.irwin-skir8k {
  display: none;
}

@media only screen and (max-width: 767px) {
  .irwin-1ulqv6 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.irwin-imo3nd {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.irwin-hejyaj {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.irwin-n7nacy {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.irwin-f2qxox small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.irwin-f2qxox span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.irwin-6pkl36 {
  font-size: 16px;
  line-height: 140%;
}

.irwin-zgotim {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.irwin-zgotim .irwin-1ko9m0 {
  fill: #c2c0ce;
}

.irwin-zgotim [rating="1"] .irwin-1ko9m0:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.irwin-zgotim [rating="2"] .irwin-1ko9m0:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.irwin-zgotim [rating="3"] .irwin-1ko9m0:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.irwin-zgotim [rating="4"] .irwin-1ko9m0:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.irwin-zgotim [rating="5"] .irwin-1ko9m0:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.irwin-dtpsuc textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.irwin-dtpsuc button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.irwin-lfuwfo {
  text-align: center;
  color: var(--success-color);
}

.irwin-vscnmt {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.irwin-xhy7ry table {
  width: 100%;
}

.irwin-o4y67e {
  display: flex;
  justify-content: center;
}

.irwin-jrzjhn {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.irwin-qrqy8p {
  position: relative;
  z-index: 1;
}

.irwin-1w9mu6 {
  position: relative;
  z-index: 2;
}

.irwin-cqg3ao {
  position: relative;
  z-index: 3;
}

.irwin-xk1gqh {
  position: relative;
  z-index: 4;
}

.irwin-g3us4z {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.irwin-vks5md {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.irwin-vks5md label {
  font-size: 14px;
}

.irwin-vks5md h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.irwin-vks5md input,
.irwin-vks5md textarea,
.irwin-vks5md button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.irwin-vks5md button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.irwin-lpxktt ease;
}
.irwin-vks5md button:hover {
  background-color: #691204;
}
.irwin-svs5e4 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.irwin-dkhy68 ease-in;
}

.irwin-svs5e4 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.irwin-i67s5w .irwin-zelea3:last-child {
  margin-right: 5px;
}

  .irwin-wycjll {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.irwin-3i9dft ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .irwin-sflj2l {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .irwin-sflj2l p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .irwin-sflj2l button {
    z-index: 2;
  }

  .irwin-4dv21v {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.irwin-lpxktt ease;
    z-index: 10000;
  }

  

  .irwin-4dv21v:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .irwin-sflj2l p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .irwin-flijq9 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .irwin-flijq9 {
      font-size: 12px;
    }
  }

  .irwin-roo08g {
  bottom: 40px;
  }